[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.OnActiveChange

OnActiveChange - event handler for a change in the Active property

## Declaration

Source position: dbctrls.pp line 109

`public property TFieldDataLink.OnActiveChange: TNotifyEvent read FOnActiveChange write FOnActiveChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.